package danielcortes.xyz.data;

import java.io.FileInputStream;
import java.io.IOException;
import java.util.Properties;

public class Configuration {
  private static final Properties config;

  static {
    config = new Properties();

    try {
      FileInputStream in = new FileInputStream("config/app.properties");
      config.load(in);
      in.close();
    } catch (IOException e) {
      System.exit(1);
    }
  }

  public static String get(String key) {
    return config.getProperty(key);
  }
}
